[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Orage Globaltime
Name[ca]=Hora global d'Orage
Name[cs]=Globální čas aplikace Orage
Name[da]=Orage global tid
Name[de]=Orage Weltzeit
Name[el]=Παγκόσμια ώρα του Orage
Name[en_GB]=Orage Globaltime
Name[es]=Hora global de Orage
Name[eu]=Orage ordu-globala
Name[fi]=Orage - maailmankello
Name[hu]=Orage globális idő
Name[id]=Waktu Global Orage
Name[it]=Ora globale di Orage
Name[ja]=Orage 世界時計
Name[lv]=Orage Pasaules laiks
Name[nb]=Orage Globaltid
Name[pt]=Hora global Orage
Name[ru]=Мировое время Orage
Name[tr]=Orage Evrensel Zaman
Name[uk]=Світовий час Orage
Comment=Show clocks from different countries
Comment[ca]=Mostra els rellotges de diferents països
Comment[cs]=Zobrazovat čas jiných zemí
Comment[da]=Viser klokken for forskellige lande
Comment[de]=Uhrzeiten verschiedener Länder zeigen
Comment[el]=Εμφάνιση ρολογιών από διαφορετικές χώρες
Comment[en_GB]=Show clocks from different countries
Comment[es]=Muestra el relog de diferentes paises
Comment[eu]=Ikusi herrialde ezberdinetako ordulariak
Comment[fi]=Näytä kellonaika eri maissa
Comment[fr]=Voir horloges de différents pays
Comment[gl]=Mostrar reloxos de diferentes paises
Comment[hu]=Különböző országok óráinak megjelenítése
Comment[id]=Tampilkan jam dari beragam negara
Comment[it]=Mostra l'orologio di diversi paesi
Comment[ja]=様々な地域の時刻を表示します。
Comment[lv]=Rādīt pulksteņus no dažādām valstīm
Comment[nb]=Vis klokker fra forskjellige land
Comment[pt]=Mostrar relógios de outros países
Comment[ru]=Показывать время других стран
Comment[tr]=Farklı ülkelerden saatleri göster
Comment[uk]=Відображати годинники з різних країн
Exec=globaltime
Icon=xfce4-clock
StartupNotify=true
Terminal=false
Type=Application
Categories=X-XFCE;Office;Clock;GTK;Application;Utility;
GenericName=Globaltime
GenericName[ca]=Hora global
GenericName[cs]=Globální čas
GenericName[da]=Global tid
GenericName[de]=Weltzeit
GenericName[el]=Παγκόσμια ώρα
GenericName[en_GB]=Globaltime
GenericName[es]=Hora global
GenericName[eu]=Ordu-globala
GenericName[fi]=Maailman aika
GenericName[hu]=Globális idő
GenericName[id]=Waktu global
GenericName[it]=Ora globale
GenericName[ja]=世界時計
GenericName[lv]=Pasaules laiks
GenericName[nb]=Globaltid
GenericName[pt]=Hora global
GenericName[ru]=Мировое время
GenericName[tr]=Evrensel Zaman
GenericName[uk]=Світовий час
